<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Estebanvm7</title>
    <link href="public/assets/bootstrap/css/bootstrap.min.css" rel="stylesheet">
    <link href='http://fonts.googleapis.com/css?family=Varela+Round' rel='stylesheet' type='text/css'>
    <link href="public/assets/icons/style.css" rel="stylesheet">
    <link href="public/css/style.css" rel="stylesheet">
    <!--[if lt IE 9]>
        <script src="https://oss.maxcdn.com/libs/html5shiv/3.7.0/html5shiv.js"></script>
        <script src="https://oss.maxcdn.com/libs/respond.js/1.4.2/respond.min.js"></script>
    <![endif]-->
</head>

<body data-offset="65" data-spy="scroll" data-target="#nav">

<header id="header-full">
    <div class="container">
        <div class="row">
            <div class="col-xs-12">
                <div id="header">
                    <a href="./" class="logo">Esteban</a>
                    <a href="#nav" class="nav-toggle"><span class="icon-layout"></span></a>
                    <nav id="nav">
                        <ul class="nav nav-links">
                            <li class="hidden"><a href="#intro"><span></span></a></li>
                            <li><a href="#portafolio">PORTAFOLIO</a></li>
<!--                            <li><a href="#purchase">PURCHASE</a></li>-->
<!--                            <li><a href="#testimonials">TESTIMONIALS</a></li>-->
<!--                            <li><a href="#map">CONTACT</a></li>-->
                        </ul>
                    </nav>
                    <div class="clearfix"></div>
                </div>
            </div>
        </div>
    </div>
</header>


<section id="intro">
    <div class="container">
        <div class="row">
            <div class="col-xs-12">
                <div class="content">
                    <p>Estudiante de Ingeniería en Computación</p>
                    <p style="color: #00bebe" >Instituto Tecnológico de Costa Rica</p>
<!--                    <p>Sede Interuniversitaria</p>-->
                    <p>Centro Académico</p>
                    <p style="color: #00bebe" >Alajuela</p>
<!--
                    <p>
                        <a id="buy" href="#" class="btn btn-primary">BUY NOW</a>
                    </p>
-->
                </div>
                <div id="testimonials"><img src="public/img/Esteban.jpg" alt="Laptop"></div>
                <div class="clearfix"></div>
            </div>
        </div>
    </div>
</section>

<section id="portafolio">
    <div class="container">
        <div class="row">
            <div class="col-xs-12">
                <h1 style="color: #9ACD32" >PORTAFOLIO</h1>
                <p>Materiales creados a travez de los años</p>
            </div>
        </div>
    </div>
</section>


<section id="features" class="section light">
    <div class="container">
        <div class="row">
            <div class="col-xs-12">
                <div class="content">
                    <h2>ACCESIBILIDAD EN IOS</h2>
                    <p>Los productos Apple son sencillos, intuitivos y fáciles de usar. Pero también incorporan tecnologías de accesibilidad para ayudar a hacer más cosas y de más maneras.</p> <p>Cada dispositivo no solo está equipado de serie con prestaciones accesibles, sino que ha sido íntegramente diseñado pensando en la accesibilidad.</p>
                    <div class="feature">
                        <a href="http://ic-itcr.ac.cr/~estvargas/accesibilidad/iOS/" target="_blank"><i class="icon-pictures"></i></a>
                        <p style="color: black ">Presentación</p>
                    </div>
                    <div class="feature">
                        <a href="http://ic-itcr.ac.cr/~estvargas/accesibilidad/" target="_blank"><i class="icon-docs"></i></a>
                        <p style="color: black" >Material</p>
                    </div>
                    <div class="feature">
                        <a href="http://creativecommons.org/licenses/by-sa/4.0/" target="_blank"><i class="icon-cc"></i></a>
                        <p style="color: black" >Licencia</p>
                    </div>
                </div>
                <div class="iphones"><img src="public/img/iphones.png" alt="iPhones"></div>
                <div class="clearfix"></div>
            </div>
        </div>
    </div>
</section>

<section id="features" class="section light" style="background-color: gold" >
    <div class="container">
        <div class="row">
            <div class="col-xs-12">
                <div class="content">
                    <h2>FLISoL</h2>
                    <p>El FLISoL es el evento de difusión de Software Libre más grande en Latinoamérica y está dirigido a todo tipo de público: estudiantes, académicos, empresarios, trabajadores, funcionarios públicos, entusiastas y aun personas que no poseen mucho conocimiento informático.</p>
                    <div class="feature">
                        <a href="http://ic-itcr.ac.cr/~estvargas/Flisol/FLISOL-ALAJUELA.pdf" target="_blank"><i class="icon-newspaper"></i></a>
                        <p style="color: white" >Documento</p>
                    </div>
                    
                    <div class="feature">
                        <a href="http://ic-itcr.ac.cr/~estvargas/Flisol/" target="_blank"><i class="icon-docs"></i></a>
                        <p style="color: white" >Material</p>
                    </div>
                    <div class="feature">
                        <a href="http://creativecommons.org/licenses/by-sa/4.0/" target="_blank"><i class="icon-cc"></i></a>
                        <p style="color: white" >Licencia</p>
                    </div>
                </div>
                <div class="iphones"><img src="public/img/FLISoL.png" alt="iPhones"></div>
                <div class="clearfix"></div>
            </div>
        </div>
    </div>
</section>

<section id="features" class="section light" style="background-color: #FFa500" >
    <div class="container">
        <div class="row">
            <div class="col-xs-12">
                <div class="content">
                    <h2>DÍA DEL SOFTWARE LIBRE</h2>
                    <p>El Día de la Libertad de Software (SFD por sus siglas en inglés) es un evento anual que se realiza alrededor del mundo con el objetivo de dar a conocer la importancia y los alcances de los programas libres y de código abierto.</p>
                    <div class="feature">
                        <a href="http://ic-itcr.ac.cr/~estvargas/SFD/SoftwareLibre.pdf" target="_blank"><i class="icon-text"></i></a>
                        <p style="color: white" >Documento</p>
                    </div>
                    <div class="feature">
                        <a href="http://ic-itcr.ac.cr/~estvargas/SFD/" target="_blank"><i class="icon-docs"></i></a>
                        <p style="color: white" >Material</p>
                    </div>
                    <div class="feature">
                        <a href="http://creativecommons.org/licenses/by-sa/4.0/" target="_blank"><i class="icon-cc"></i></a>
                        <p style="color: white" >Licencia</p>
                    </div>
                </div>
                <div class="iphones"><img src="public/img/SFD.png" alt="iPhones"></div>
                <div class="clearfix"></div>
            </div>
        </div>
    </div>
</section>

<section id="features" class="section light" style="background-color: white" >
    <div class="container">
        <div class="row">
            <div class="col-xs-12">
                <div class="content">
                    <h2>ASODECAL</h2>
                    <p>Asociación para velar por los intereses de los estudiantes de Ingeniería en Computación del Centro Académico Alajuela del Instituto Tecnológico de Costa Rica.</p>
                    <div class="feature">
                        <a href="http://asodec.info" target="_blank"><i class="icon-browser"></i></a>
                        <p style="color: #000" >Pagina Web</p>
                    </div>
                    
                    <div class="feature">
                        <a href="http://ic-itcr.ac.cr/~estvargas/AsodecAL/" target="_blank"><i class="icon-docs"></i></a>
                        <p style="color: #000" >Material</p>
                    </div>
                    <div class="feature">
                        <a href="http://creativecommons.org/licenses/by-sa/4.0/" target="_blank"><i class="icon-cc"></i></a>
                        <p style="color: #000" >Licencia</p>
                    </div>
                </div>
                <div class="iphones"><img src="public/img/AsodecAL.png" alt="iPhones"></div>
                <div class="clearfix"></div>
            </div>
        </div>
    </div>
</section>


<footer id="footer">
    <div class="container">
        <div class="row">
            <div class="col-xs-12">
                <p class="copyright"><i class="icon-cc"></i><i class="icon-cc-by"></i><i class="icon-cc-sa"></i> Esteban Vargas Mora.</p>
                <p class="social">
                    <a class="rojo" href="https://www.facebook.com/estebanvm7" class="delay"><i class="icon-facebook3"></i></a>
                    <a class="naranja" href="https://twitter.com/estebanvm7" class="delay"><i class="icon-twitter"></i>
                    </a>
                    <a class="amarillo" href="https://instagram.com/estebanvm7/" class="delay"><i class="icon-instagram"></i></a>
                    <a class="verde" href="https://open.spotify.com/user/12126034709" class="delay"><i class="icon-spotify"></i></a>
                    <a class="azul" href="https://github.com/estebanvm7" class="delay"><i class="icon-github"></i></a>
                    <a class="morado" href="mailto:estebanvm7@yahoo.com?subject=Contacto%20sitio%20web" class="delay"><i class="icon-mail"></i></a>
                </p>
            </div>
        </div>
    </div>
</footer>

<a class="scrollup delay" href="JavaScript:void(0)"><i class="icon-arrow-up4"></i></a>

<!-- JS -->
<script src="https://ajax.googleapis.com/ajax/libs/jquery/1.11.0/jquery.min.js"></script>
<script src="public/assets/bootstrap/js/bootstrap.min.js"></script>
<script src="public/assets/js/modernizr.custom.js"></script>
<script src="public/assets/js/gmaps.js"></script>
<script src="public/assets/js/placeholder.min.js"></script>
<script src="public/assets/js/classie.js"></script>
<script src="public/assets/js/stepsform.min.js"></script>
<script src="public/assets/js/sticky.js"></script>
<script src="public/assets/js/pageslide.min.js"></script>
<script src="public/js/scripts.min.js"></script>


</body>
</html>